@charset "utf-8";
/* CSS Document */

/* Main */
a:link
{color:#FC3;}
a:visited
{color:#FC3;}

body
{
	background-color:#000;
	color:#D7C455;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
}

.copyright
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#999;
}
#top {
	position:absolute;
	z-index:4;
	margin-top:-4px;
	margin-left:-1px;
	vertical-align:top;
}
#middle1 {
	background-color:#FFF;
	padding-top:260px;
	margin-left:0px;
	position:absolute;
	width:1259px;
	z-index:2;
	opacity:0;
	filter:alpha(opacity=0);
}
#middle2 {
	text-align:center;
	padding-top:260px;
	margin-left:0px;
	width:1300px;
	height:750px;
	position:absolute;
	z-index:3;
	overflow:scroll;
	scrollbar-3dlight-color:#999;
	scrollbar-arrow-color:#000;
	scrollbar-base-color:#0C6;
	scrollbar-darkshadow-color:#CCC;
	scrollbar-face-color:#FC3;
	scrollbar-highlight-color:#CCC;
	scrollbar-shadow-color:#666;
}
#bottom {
	position:absolute;
	z-index:1;
	height:1005px;
	width:1300px;
}
/* Home Page */
#hbg {
	position:absolute;
	z-index:1;
	vertical-align:top;
}
#htop {
	position:absolute;
	z-index:5;
	margin-top:-4px;
	margin-left:-1px;
	vertical-align:top;
}
#hmiddle1 {
	background-color:#FFF;
	padding-top:260px;
	margin-left:0px;
	position:absolute;
	width:1259px;
	z-index:3;
	opacity:0;
	filter:alpha(opacity=0);
}
#hmiddle2 {
	text-align:center;
	padding-top:260px;
	margin-left:0px;
	width:1300px;
	height:750px;
	position:absolute;
	z-index:4;
	overflow:scroll;
	scrollbar-3dlight-color:#999;
	scrollbar-arrow-color:#000;
	scrollbar-base-color:#0C6;
	scrollbar-darkshadow-color:#CCC;
	scrollbar-face-color:#FC3;
	scrollbar-highlight-color:#CCC;
	scrollbar-shadow-color:#666;
}
#hbottom {
	position:absolute;
	z-index:2;
	height:1005px;
	width:1300px;
}
/* END Home Page */
#loginmain {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	border-bottom:#D7C455 solid 1px;
	border-top:#D7C455 solid 1px;
	border-left:#D7C455 solid 1px;
	border-right:#D7C455 solid 1px;
	margin-top:25px;
	text-align: center;
}

#content {
	font-family:Tahoma, Geneva, sans-serif;
	text-align: center;
	font-weight:bold;
	color:#000;
	font-size:14px;
}

#admincontent {
	font-family:Tahoma, Geneva, sans-serif;
	text-align: center;
}

#contacttbl {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	background-color:#CC9;
}

#contacttbl2 {
	opacity:0.7;
	filter:alpha(opacity=70);
}
	
